/*   
Theme Name: Green Valley Dairy
Theme URI: http://www.greenvalleydairy.com.au
Description: Green Valley Dairy Theme, based on Blank Theme, Child of storefront
Author: White River Design
Author URI: http://www.whiteriverdesign.com
Template:     storefront
Version:      1.0.0
*/

@import url("../storefront/style.css");

/* -------------------------------------------------------------- */


.hentry {
	border-bottom: none !important;	
    margin: 0 0 0;
    padding-bottom: 0;
}
.hentry img {
	float: right;
	padding: 0px 8px 8px;
}
		
.meta {
	margin-bottom: 6px;
}
	
table {
	margin: 0 0 0 !important;
}
table td, table th {
	padding: 0em 0em !important;
}
img {
	display: inline !important;	
}
.count {
	display: none;	
}
.product-category {
	/* border: 3px solid #CCC;	*/
	/* min-width: 200px; */
	text-align: center;
}
#ContentCol2 .woocommerce img, .woocommerce ul.products li.product a img {
	border: 0px solid #0D7F3F;	
}
.woocommerce ul.products li.product .button {
	display: none;
}
.woocommerce ul.products li.product h3 {
	font-family: 'Bariol-Bold', Verdana, Geneva, sans-serif !important;	
	padding: 0 0 !important;
	font-size: 16px !important;
	text-align: center;	
	color: #5F6369 !important;
	text-transform: uppercase !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	display: none !important;	
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, 
.woocommerce div.product .woocommerce-tabs ul.tabs li, 
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, 
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	display: none !important;
}
.woocommerce #reviews {
	display: none;	
}
.posted_in {
	display: none;	
}
.woocommerce div.product .product_title, .summary h1 {
    border-bottom: 0px solid #0D7F3F;
    width: 70%;
	min-width: 280px;
	/* max-width: 280px;	 */ 
}




.woocommerce div.product div.images img {
	max-width: 400px;	
    border: 0px solid #0D7F3F;	
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	/* width: 30% !important; */
	/* border: 5px solid #B49717; */
	text-align: center;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100% !important;	
}

.widget_product_categories {
	background-color: #e6e6e5;	
	text-align: left;	
	padding: 15px;
}

#ContentCol1 .widget_product_categories h2 {
	text-align: left;
	color: #333 !important;
	display: block !important;	
	border-bottom: 1px dotted #333;
	text-transform: uppercase;
}
.widget ul {
	padding: 15px 4px 8px;
}
.widget ul li {
	padding: 4px 10px;	
}
.widget ul li a {
	color: #0D7F3F !important;
	font-size: 14px !important;	
	text-transform: uppercase;
}
.widget ul li a:hover  {
	color: #B49717 !important;
}
.widget ul li.current-cat a{
	color: #B49717 !important;
}
.widget {
	margin: 0 0 1em !important;
}
.widget select {
	width: 100%;	
}
#tab-reviews {
	display: none;	
}


.woocommerce ul.products li.product a img {
	width: auto !important;	
}


.woocommerce div.product div.images, .woocommerce div.product div.summary {
	margin-bottom: 10px !important;
	text-align: left !important;
}


div#cycloneslider-home-slider-1 {
	position: absolute !important;
	z-index: -1 !important;
	width: 100% !important;
}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center;	
}


.woocommerce-ordering {
	display: none;	
}
.woocommerce-result-count {
	margin: 1em 0 2em !important;
}



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: none !important;
    margin: 0 auto 2.992em auto !important;
    padding: 0;
    position: relative;
    width: 80% !important;
}

.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    display: none !important;
}

.tab-description h2 {
	display: none;	
}

.woocommerce-tabs {
	width: 50%;	
}


@media only screen and (min-width: 481px) {
	
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		float: left !important;
		margin: 0 5% 2.992em 5% !important;
		padding: 0;
		position: relative;
		width: 50% !important;
	}
	

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 90% !important;
	}
		
	
	
	.woocommerce ul.products li.product a img {
		min-width: 400px !important;
	}
	
	
	
}




@media only screen and (min-width: 769px) {
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 40% !important;
		/* border: 5px solid #B49717; */
		text-align: center;
	}
	

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 40% !important;
	}
		
	
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 58% !important;	
}	
	

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 5% 2.992em 5% !important;
    padding: 0;
    position: relative;
    width: 40% !important;
}	
	
	
}

@media only screen and (min-width: 1096px) {
	.widget_product_categories {
		max-width: 266px;
	}
	
}


.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-left: 2px;	
}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li { 
    padding: 0 !important;
    width: 30%;
    float: left;
    min-width: 130px;
	margin-top: 10px;
}



aside {
	display: none !important;
}

#BlogContentCol2 aside {
	display: block !important;
}

